Helping people with computers... one answer at a time.

Would Messenger 4.7 work on my friend's old a pentium 1?

Yes and no. Yes, it might load, but if you mean Windows Messenger, it will probably work. If you mean MSN Messenger, then no. The MSN Messenger service now requires version 6.1 or better.

Article C1998 - June 8, 2004 « »

Share this article with your friends:

Share this article on Facebook Tweet this article Email a link to this article
Leo Leo A. Notenboom has been playing with computers since he was required to take a programming class in 1976. An 18 year career as a programmer at Microsoft soon followed. After "retiring" in 2001, Leo started Ask Leo! in 2003 as a place for answers to common computer and technical questions. More about Leo.

Not what you needed?

1 Comment
oyinda
September 17, 2004 10:42 PM

how do i delete email adress from the logins drop down? i tried the method above but its not shown as that on windows 2000

Comments on this entry are closed.

If you have a question, start by using the search box up at the top of the page - there's a very good chance that your question has already been answered on Ask Leo!.

If you don't find your answer, head out to http://askleo.com/ask to ask your question.